Support » Plugins and Hacks » Pluggable Line 866

  • I can honestly say that it was working one minute and not working the next – I can NOT log onto my wordpress admin panel because of this error…Please help.

    Warning: Cannot modify header information – headers already sent by (output started at /home/content/39/8241339/html/wp-content/plugins/wp-easy-embed/inc/component/buttons.php:25) in /home/content/39/8241339/html/wp-includes/pluggable.php on line 866

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Pluggable Line 866’ is closed to new replies.